Bug 1549060 - Should be correct 'openshift' link on about page
Summary: Should be correct 'openshift' link on about page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Website
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 3.9.0
Assignee: Jessica Forrester
QA Contact: yufchang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-26 10:26 UTC by shahan
Modified: 2018-06-27 18:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 18:01:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2013 None None None 2018-06-27 18:02:05 UTC

Description shahan 2018-02-26 10:26:31 UTC
Description of problem:
Should be correct 'openshift' link on about page

Version-Release number of selected component (if applicable):

 OpenShift Master: v3.9.0-0.51.0 
Kubernetes Master: v1.9.1+a0ce1bc657 
OpenShift Web Console: v3.9.0-0.51.0 

How reproducible:
Always

Steps to Reproduce:
1.Login in web console and goto about page
2. Click 'Openshift' link 
3.

Actual results:
openshift link timeout with wrong url 'https://openshift.com/'

Expected results:
Should be https://www.openshift.com/

Additional info:

Comment 5 openshift-github-bot 2018-02-26 17:05:31 UTC
Commits pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/a1e5d39d0b7000fe2e2f6fcfee3c87fef35d00b3
Bug 1549060 - Update OpenShift URL on about page

Use `https://www.openshift.com` instead of `https://openshift.com`.

https://bugzilla.redhat.com/show_bug.cgi?id=1549060

https://github.com/openshift/origin-web-console/commit/12dff91ed53c7070e81e347d2a5ffa9756a5c108
Merge pull request #2853 from spadgett/openshift-url

Automatic merge from submit-queue.

Bug 1549060 - Update OpenShift URL on about page

Use `https://www.openshift.com` instead of `https://openshift.com`.

https://bugzilla.redhat.com/show_bug.cgi?id=1549060

/assign @rhamilto 
cc @damemi

Comment 7 shahan 2018-05-08 02:06:25 UTC
Checked Openshift URL update to "https://www.openshift.com" on OCP v3.9.27.

Comment 9 errata-xmlrpc 2018-06-27 18:01:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2013


Note You need to log in before you can comment on or make changes to this bug.